.jcarousel-skin-ssradio .jcarousel-container {
    background: #000000;
}

.jcarousel-skin-ssradio .jcarousel-container-horizontal {
    width: 882px;
    padding: 10px 39px 10px 39px;
}

.jcarousel-skin-ssradio .jcarousel-clip-horizontal {
    width:  882px;
    height: 116px;
}

.jcarousel-skin-ssradio .jcarousel-item {
    width: 211px;
    height: 114px;
}

.jcarousel-skin-ssradio .jcarousel-item-horizontal {
    margin-right: 10px;
}

.jcarousel-skin-ssradio .jcarousel-item-placeholder {
    background: #000000;
    color: #cccccc;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-ssradio .jcarousel-next-horizontal {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 29px;
    height: 136px;
    cursor: pointer;
    background: transparent url(images/deepNextHorizontal.gif) no-repeat 0 0;
}

.jcarousel-skin-ssradio .jcarousel-next-horizontal:hover {
    background-position: -29px 0;
}

.jcarousel-skin-ssradio .jcarousel-next-horizontal:active {
    background-position: -29px 0;
}

.jcarousel-skin-ssradio .jcarousel-next-disabled-horizontal,
.jcarousel-skin-ssradio .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-ssradio .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -58px 0px;
}

.jcarousel-skin-ssradio .jcarousel-prev-horizontal {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 29px;
    height: 136px;
    cursor: pointer;
    background: transparent url(images/deepPrevHorizontal.gif) no-repeat 0 0;
}

.jcarousel-skin-ssradio .jcarousel-prev-horizontal:hover {
    background-position: -29px 0;
}

.jcarousel-skin-ssradio .jcarousel-prev-horizontal:active {
    background-position: -29px 0;
}

.jcarousel-skin-ssradio .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-ssradio .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-ssradio .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -58px 0px;
}

/**
 *	Now playing
 */
.jcarousel-skin-nowplaying .jcarousel-container {
    background: #000000;
    border: 1px solid #404040;
    margin: 0px 15px 8px 15px;
}

.jcarousel-skin-nowplaying .jcarousel-container-vertical {
    width: 620px;
    height: 20px;
    padding: 0px;
}

.jcarousel-skin-nowplaying .jcarousel-clip-vertical {
    width:  618px;
    height: 18px;
}

.jcarousel-skin-nowplaying .jcarousel-item {
    width: 618px;
    height: 18px;
    vertical-align: bottom;
}

.jcarousel-skin-nowplaying .jcarousel-item-vertical {
    margin-bottom: 0px;
    border: none;
    padding: 3px 3px 0px 3px;
}

.jcarousel-skin-nowplaying .jcarousel-item-vertical a {
	padding-left: 20px;
	height: 16px;
}

.jcarousel-skin-nowplaying .jcarousel-item-vertical a.deep {
    background: transparent url(images/deepIconSmall.gif) no-repeat 0px 50%;
}

.jcarousel-skin-nowplaying .jcarousel-item-vertical a.tuff {
    background: transparent url(images/tuffIconSmall.gif) no-repeat 0px 50%;
}

.jcarousel-skin-nowplaying .jcarousel-item-vertical a.hard {
    background: transparent url(images/hardIconSmall.gif) no-repeat 0px 50%;
}

.jcarousel-skin-nowplaying .jcarousel-item-vertical a.funk {
    background: transparent url(images/funkIconSmall.gif) no-repeat 0px 50%;
}

.jcarousel-skin-nowplaying .jcarousel-item-vertical a.lounge {
    background: transparent url(images/loungeIconSmall.gif) no-repeat 0px 50%;
}

.jcarousel-skin-nowplaying .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}
